import React from 'react';
export default function Ripples(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M180-180h600v-371q-21 13-45.14 19-24.13 6-48.86 6-66.83 0-114.41-47.59Q524-621.17 524-688q0-24.05 6-47.52Q536-759 549-780H180zm-60 60v-720h720v720zm60-660v600z" })));
}
